## org.codehaus.groovy.grails.web.converters.configuration
Class DefaultConverterConfiguration.Entry

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.configuration.DefaultConverterConfiguration.Entry

All Implemented Interfaces:
  Comparable<DefaultConverterConfiguration.Entry>

Enclosing class:
  DefaultConverterConfiguration<C extends Converter>

    public class DefaultConverterConfiguration.Entry

extends Object
implements Comparable<DefaultConverterConfiguration.Entry>

Field Summary
`protected ObjectMarshaller<C>` `marshaller`

Method Summary
`int` `compareTo(DefaultConverterConfiguration.Entry entry)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### marshaller

    protected final ObjectMarshaller<C extends Converter> marshaller

Method Detail

### compareTo

    public int compareTo(DefaultConverterConfiguration.Entry entry)

  Specified by:
    `compareTo` in interface `Comparable<DefaultConverterConfiguration.Entry>`

Copyright (c) 2005-2009 The Grails project